QGIS Application - Bug report #11403
Field calculator's OK button active without any input
2014-10-13 10:30 PM - Bernhard Strobl

Status: Closed

Priority: Normal

Assignee: Matthias Kuhn

Category: GUI

Affected QGIS version:2.4.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 19684
Description

When opening the field calculator the OK button is active in the very beginning but becomes inactive as soon as the first input is entered.
It is reactivated as soon as all neccessary input has been entered. IMHO it should be inactive in the first place.

Associated revisions

Revision 0c4a5015 - 2014-10-14 09:08 AM - Matthias Kuhn
Address some GUI issues on the field calculator
- Info labels for edit mode turn on was not shown

- Ok button was active when opening the field calculator even with no input (Fix #11403)

History

#1 - 2014-10-14 12:17 AM - Matthias Kuhn
- Status changed from Open to Closed

Fixed in changeset commit:"0c4a501551638c5aab2eeff85740e67431d66d71".
